[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=E59083DC4724A82E6C1950B27B627EDF
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
